* {word-break: normal;}

#conta a:hover {opacity: 0.8;filter: alpha(opacity=80);}

#conta {margin:0 0 30px 0; padding:0; border:none; width:660px;}
#conta h2 {margin:40px 0 20px;}

#contents-area {padding:0; margin-bottom:25px;}
#conta.kimura {background-color:#fff;}
#conta.higashide {background-color:#fff;}

.collaboration-logo {text-align:right;}

.text-bold {font-weight:bold;}
.text-normal {font-weight:normal;}
.box-photo {text-align:center; margin:20px;}
.float-l {float:left;}
.float-r {float:right;}

.specialIV {font-weight:bold; display:block; margin-bottom:5px;}
#conta.kimura .sub-box p.specialIV2 {color:#ff6633;}
#conta.higashide .sub-box p.specialIV2 {color:#cb2c2c;}

.kimura .specialClass2 {background-color:#ff6633; color:#fff; border:none;}
.higashide .specialClass2 {background-color:#cb2c2c; color:#fff; border:none;}


.interview-area p {margin-bottom:20px;}

.text-c {text-align:center;}
.icon-chara {margin:20px 0 0 0; padding:0;}

#conta h2.title-large {margin-top:0;}

#conta.kimura .about-area,
#conta.kimura .information-area {background-color:#ff6633; padding:10px 10px 15px; color:#fff;}
#conta.higashide .about-area,
#conta.higashide .information-area {background-color:#cb2c2c; padding:10px 10px 15px; color:#fff;}
#conta .about-area h2,
#conta .information-area h2 {margin:0 0 10px;}
#conta .about-area p,
#conta .information-area p {line-height:26px; font-size:16px;}


.btn-official {margin:20px auto; text-align:center;}
.btn-official a:hover {opacity:0.5; filter:alpha(opacity=50);}

#conta .sub-box {margin:5px 10px 5px; padding-bottom:25px;}
#conta .sub-box.no-border {border:none; padding-bottom:10px;}
#conta .sub-box h3 {margin-bottom:10px;}
#conta .sub-box p {color:#333;line-height:26px; font-size:16px;}

.sub-box h3 {margin:0 auto 5px auto;}

#conta h1#main-visual {width:660px; height:360px;}
#conta h1#main-visual span {visibility:hidden;}

#menu {margin:-12px 0 0 0; background-color:#fff;}
#menu li {float:left;margin-right:2px; height:72px;}
#menu li a {height:60px; width:150px; display:block; margin-top:12px;}

#menu .menu04 {margin-right:0;}
#menu .menu04 a {margin-top:0; position:relative;}

.kimura .main-area {border:10px solid #ff6633;}
.higashide .main-area {border:10px solid #cb2c2c;}

.video-area {width:560px; height:285px; margin:20px auto 60px;}

.column-box {margin:0 15px 20px;}
.column-box li {width:195px; height:504px; padding:235px 10px 0; float:left; margin-right:10px; color:#333;}
.column-box .couple {background:url(christmas-dinner-couple.jpg) repeat;}
.column-box .girls {background:url(christmas-dinner-girls.jpg) repeat;}
.column-box .group {background:url(christmas-dinner-group.jpg) repeat; margin-right:0;}

.column-box h4 {font-weight:bold; line-height:24px; border-bottom:3px solid #fff; margin-bottom:10px; padding-bottom:10px; height:84px;}
.column-box p { line-height:24px;}

.copyright-photograph,
.copyright-supported {text-align:right; margin:0 15px 40px; font-size:14px; color:#fff;}
.copyright-supported {color:#000; margin-right:0;}


#content-main .information .sns {
	float:right;
}

.copyright{margin:0 0 20px 0; padding:0; font-size:14px; color:#000; text-align:right;}


/** ******************************************************************************************************** **/
/** ******************************************************************************************************** **/
/** ******************************************************************************************************** **/

#smartphone h1#main-visual {width:100%; /*background:url(main-visual01-sp.jpg) no-repeat #0f0f0f; background-size:100% auto;*/ position:relative; margin:0 auto; padding:0;}
#smartphone h1#main-visual img {top:0; left:0;}

#smartphone .collaboration-logo {margin:10px auto 0; padding:0;}

#smartphone #main-contents {/*background-color:#0f0f0f; padding-bottom:1em;*/}

#smartphone .about-area,
#smartphone .information-area {background-color:#fff; padding:5px 5px 0px; margin:10px;}
#smartphone .about-area h2,
#smartphone .information-area h2 {margin:0 0 10px; text-align:center;}
#smartphone .sub-box p,
#smartphone .about-area p,
#smartphone .information-area p {line-height: 1.5; font-size: 1.5rem;}
#smartphone .about-area p img,
#smartphone .information-area p img {display:block;}

#smartphone .about-area {margin-bottom:2.4em;}

#smartphone .video-area {width:auto; margin:20px 15px 20px; height:160px;}

#smartphone .sub-box {margin:10px 10px 24px; padding-bottom:14px;}
#smartphone .sub-box.no-border {border:none; padding-bottom:0;}
#smartphone #main-contens h2 {margin-top:25px;}
#smartphone .sub-box p {color:#333; margin:10px auto;}
#smartphone .sub-box h3 {margin-bottom:12px;}

#smartphone .column-box {margin:0 10px 0; padding:0;}
#smartphone .column-box li {border:1px solid #aaa; padding:10px; float:none; background:none; width:auto; margin:20px auto; height:auto;}
#smartphone .column-box h4 {border:none; height:auto; margin-bottom:10px; padding:0; height:auto;}
#smartphone .column-box p {line-height: 1.5; font-size: 1.5rem;}

#smartphone .copyright-photograph,
#smartphone .copyright-supported {text-align:right; margin:0 15px 40px; font-size:14px; color:#fff;}
#smartphone .copyright-supported { margin-top:1.2em; padding-bottom:1.2em;}
